version: 2.6.3
files:
  - url: Better-CrewLink-Setup-2.6.3.exe
    sha512: OUjnsSble/fJUgdPSQYFbxvJPyNqYwyNyuXz1t2olB8rRDB3ZJk+42ABrSORiWMvnAJjISf401oL6/o/93ebkA==
    size: 167385473
path: Better-CrewLink-Setup-2.6.3.exe
sha512: OUjnsSble/fJUgdPSQYFbxvJPyNqYwyNyuXz1t2olB8rRDB3ZJk+42ABrSORiWMvnAJjISf401oL6/o/93ebkA==
releaseDate: '2021-05-10T23:14:26.996Z'
